/* HEADER */
.header {
	display: flex;
	align-items: center;
	height: 7.5%;
	padding: 0 1rem;
	background-image: linear-gradient(to right, var(--light-orange), var(--orange));
}

#header-logo {
	height: 50%;
	cursor: pointer;
}


/* PAGE-CONTENT */
.page-content {
	background-image: url("../../images/oak-background.jpg");
	height: 92.5%;
	background-repeat: no-repeat;
	background-size: cover;
	display: flex;
	align-items: center;
	justify-content: center;
}
